body {
     font-family: sans-serif;
     margin-top: 0em;
     margin-bottom: 0em;
}

div#back1 {
         background-image : url(../img/tile.jpg);
         background-repeat : repeat-x;
         background-position:top;
         padding:60px 0px 0px 0px;
}

div#back2 {
         background-image : url(../img/tile.jpg);
         background-repeat : repeat-x;
         background-position:bottom;
         padding:60px 0px 0px 0px;
}

div {
    width: 900px;  
    margin:0 auto;
    text-align:center;
} 


span#a1{
       font-size: 10pt;
       font-weight: 700;
       line-height: 25px;
       color: #000000;
}

span#a2{
       font-size: 9pt;
       line-height: 25px;
       color: #000000;
}

#lang {
      text-align: right;
      font-size: 95%;
      font-family: sans-serif;
      line-height: 25px;
      position: relative;
      top: -70px;
      left: -20px;
}  

#all {
      position: relative;
      top: -60px;
      left: 0px;
}

ul#topnav{
list-style-type: none;
overflow:hidden;
margin:15px 0;
}

ul#topnav li{
float:left;
}

ul#topnav a{
color:#333;
width:115px;
font-family: sans-serif;
font-size:80%;
display:block;
padding:0px 0;
border-right:0px solid #ddd;
text-decoration:none;
}

a{outline:none;}

h1 {
   margin-top: 20px;
   line-height: 50px;
   font-size: 100%;
   font-family: sans-serif;
   font-weight: bolder;
}

table.rooms {
            margin-top: 20px;
            width: 600px;
            table-layout: fixed;
            border-collapse: separate;
}

h2 {
   padding-left: 20px;
   padding-top: 3px;
   padding-bottom: 0px;
   font-size: 90%;
   font-family: sans-serif;
   font-weight: lighter;
   border-color: #996666;
   border-bottom-style: dotted;
   border-left-style: solid;
   border-top-width: 0px;
   border-right-width: 0px; 
   border-bottom-width: 1px;
   border-left-width: 15px;
}  
h3 {
   line-height: 22px;
   padding-top: 0px;
   font-size: 80%;
   font-family: sans-serif;
   font-weight: lighter;
}

.rules {
       width: 550px;
       text-align: left;
       font-size: 90%;
       font-family: sans-serif;
       line-height: 20px;    
}


#line {
     position: relative;
     top: 40px;
     left: 0px;
}

#copyright {
           font-size: 10px;
           font-family: sans-serif;
           position: relative;
           top: 40px;
           left: 0px;           
}
